.NET Compact Framework - Update nötig?

02/05/2008 - 22:45 von Carsten Schuck | Report spam
Hallo!
Seit einigen Wochen habe ich den MDA (HTC) Touch. Dieser ist eigentlich
bezüglich der Software auf dem aktuellsten Stand (inkl. Office Mobile 6.1).
Jetzt habe ich entdeckt, dass im Internet eine neue Version des .NET Compact
Framework erhàltlich ist (Version 3.5). Ist diese Version bereits auf dem
Touch vorhanden (statt Version 2), oder sollte ich ein Update machen? Und wo
finde ich auf dem Geràt Hinweise auf die Version des installierten Framework?

Mfg.

Carsten Schuck
 

Lesen sie die antworten

#1 Andreas Erle [MVP]/worldofppc.com
05/05/2008 - 09:51 | Warnen spam
Du meinst sicherlich die hier
http://www.microsoft.com/Downloads/...laylang=en

Die ist erst nach dem Touch auf den Markt gekommen, die hat er noch nicht. .
Ob die Installation unbedingt nötig ist, ist fraglich, denn zum einen müssen
erst noch Programme auf den Markt kommen, die die neuen Features des .NET CF
3.5 ausnutzen, zum anderen werden dann meist die nötigen Dateien
mitgeliefert. Schaden kann es aber nichts, denn es ist abwàrtskompatibel zu
den àlteren Versionen.

Gruss,
Andreas Erle
http://www.worldofppc.com

"Carsten Schuck" wrote:

Hallo!
Seit einigen Wochen habe ich den MDA (HTC) Touch. Dieser ist eigentlich
bezüglich der Software auf dem aktuellsten Stand (inkl. Office Mobile 6.1).
Jetzt habe ich entdeckt, dass im Internet eine neue Version des .NET Compact
Framework erhàltlich ist (Version 3.5). Ist diese Version bereits auf dem
Touch vorhanden (statt Version 2), oder sollte ich ein Update machen? Und wo
finde ich auf dem Geràt Hinweise auf die Version des installierten Framework?

Mfg.

Carsten Schuck

Ähnliche fragen